/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.webservice.jbws377;

import org.jboss.logging.Logger;

public class HelloJavaBean implements Hello {
	
	private static Logger log = Logger.getLogger(HelloJavaBean.class);

	public String echoStrings(String str1, String str2, String str3) {
		log.info(str1 + str2 + str3);
		return str1 + str2 + str3;
	}
}
